## GdaHandlerBin GdaHandlerBin — Default handler for binary values |

## Synopsis

                        GdaHandlerBin;
                        GdaHandlerBinClass;
                        GdaHandlerBinPriv;
    GdaDataHandler*     gda_handler_bin_new                 (void);

## Object Hierarchy

      GObject
       +----GdaObject
             +----GdaHandlerBin

## Implemented Interfaces

GdaHandlerBin implements GdaDataHandler.

## Description

## Details

### GdaHandlerBin

    typedef struct _GdaHandlerBin GdaHandlerBin;

### GdaHandlerBinClass

    typedef struct {
    	GdaObjectClass      parent_class;
    } GdaHandlerBinClass;

### GdaHandlerBinPriv

    typedef struct _GdaHandlerBinPriv GdaHandlerBinPriv;

### gda_handler_bin_new ()

    GdaDataHandler*     gda_handler_bin_new                 (void);

Creates a data handler for binary values

Returns : | the new object